/* li {
  list-style-type: none;
  display: inline-table;
}

.firstpage {
  background: url(.././../assets/images/pexels-nao-triponez-129208.jpg)
    no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: auto;
  width: 100%;
  float: left;
}
.box {
  height: 80%;
  width: 100%;
  margin-left: 55%;
  margin-right: 10%;
}
.oo {
  padding: 20px;
  width: auto;
  overflow: auto;
}
::-webkit-scrollbar {
  display: none;
}

.center {
  background-color: rgb(151, 112, 112);
  display: inline-block;
  width: 190px;
  height: 255px;
  padding: 5px;
  margin: 10px;
  border-radius: 20px;
  transition: transform 500ms;
}
.center:hover {
  animation-duration: 100ms;

  box-shadow: 5px 5px 15px rgb(91, 94, 97);
  -ms-transform: scale(1.5); 
  -webkit-transform: scale(1.5); 
  transform: scale(1.1);
  background-color: rgb(255, 0, 0);
}

.head {
  position: absolute;
  top: 100px;
  right: 150px;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-size: 50px;
  display: block;
  overflow: auto;
  color: rgb(255, 255, 255);
}

.overlay {
  opacity: 0.8;
}
.overlay:hover {
  opacity: 1;
}


@media only screen and (max-width: 768px) {
  [class*="oo"] {
    margin-right: 50px;
    overflow: auto;
  }
  [class*="box"] {
    height: 80%;
    margin-left: 5%;
  }
}

.flip-card {
  background-color: transparent;
  width: 190px;
  height: 255px;
  perspective: 1000px;
}
.center {
  background-color: rgb(151, 112, 112);
  display: inline-block;
  width: 190px;
  height: 255px;
  padding: 5px;
  margin: 10px;
  border-radius: 20px;
  transition: transform 500ms;
}
.center:hover {
  box-shadow: 5px 5px 15px rgb(91, 94, 97);
  -ms-transform: scale(1.5); 
  -webkit-transform: scale(1.5); 
  transform: scale(1.1);
  background-color: rgb(255, 0, 0);
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
  border-radius: 20px;
}

.flip-card-back {
  background-color: #c99595;
  color: white;
  transform: rotateY(180deg);
  cursor: pointer;
} */

/* ********************FLIP CARD MENU END **************************** */
/* ********************************************************************* */

.categories {
  margin: 70px 0;
}
.col-2 {
  flex-basis: 50%;
  min-width: 300px;
}

.col-2 img {
  max-width: 100%;
  max-height: 400px;
  padding: 50px 0;
}

.col-2 h1 {
  font-size: 50px;
  line-height: 60px;
  margin: 25px 0;
}

.btn {
  display: inline-block;
  background-color: #ff523b;
  color: white;
  padding: 8px 30px;
  margin: 30px 0;
  border-radius: 30px;
  transition: background 0.5s;
}

.btn:hover {
  background: #563434;
}

.col-3 {
  flex-basis: 30%;
  min-width: 250px;
  margin-bottom: 30px;
}
.col-3 img {
  width: 100%;
}

.row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
}

.small-container {
  max-width: 1080px;
  margin: auto;
  padding-left: 25px;
  padding-right: 25px;
}

.col-4 {
  flex-basis: 25%;
  padding: 10px;
  min-width: 200px;
  margin-bottom: 50px;
  transition: transform 0.5s;
}

.col-4 img {
  width: 100%;
  max-width: 200px;
  max-height: 200px;
}

.title {
  text-align: center;
  margin: 0 auto 80px;
  position: relative;
  line-height: 60px;
  color: #555;
  font-weight: 800;
  font-size: 19px;
}

.title::after {
  content: "";
  background: #ff523b;
  width: 80px;
  height: 5px;
  border-radius: 5px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

h4 {
  color: #555;
  font-weight: normal;
}

.col-4 p {
  font-size: 14px;
}

.rating {
  color: #ff523b;
}

.col-4:hover {
  transform: translateY(-5px);
  box-shadow: 2px 1px 4px;
}

.offer {
  background: radial-gradient(#fff, #ffd6d6);
  margin-top: 80px;
  padding: 30px 0;
}

.col-2 .offer-img {
  padding: 50px;
}

small {
  color: #555;
}

.header-image {
  background-size: cover;
  border-radius: 50%;
}

/* ********************** BRANDS ****************************** */

.brands {
  margin: 100px auto;
}
.col-5 {
  width: 160px;
}

.col-5 img {
  width: 100%;
  cursor: pointer;
  filter: grayscale(100%);
}

.col-5 img:hover {
  filter: grayscale(0%);
}
